.hj-renewal .pc{
	display:block !important;
}
.hj-renewal .mo{
	display:none !important;
}
.boost-page-title-wrap > .sub-page-title-about {
	color: #848B90;
	font-weight: 500;
}

.boost-wrap-renwal .boost-article.boost-article--1 {
	padding: 160px 0 !important;
	background-color: #F3F5F8;
}
.boost-wrap-renwal .vpp-list .txt-bx {
	width: 100%;
}
.boost-wrap-renwal .vpp-list .inner {
	padding: 62px 0;
	display: block;
	text-align: center;
}
.boost-wrap-renwal .vpp-list {
	margin-top: 60px;
}
.boost-wrap-renwal .vpp-list .inner .icon-bx1 {
	margin-bottom: 40px;
}
.boost-wrap-renwal .vpp-list .txt-bx .txt--1 {
	margin-bottom: 0;
}
.boost-wrap-renwal .txt-bx .txt--4 {
	word-break: keep-all;
}

.boost-wrap-renwal .boost-article.boost-article--4 {
	padding: 180px 0 !important;
}
.boost-wrap-renwal .boost-content>.txt-bx .txt--3 {
	color: #848B90;
	font-weight: 500;
	word-break: keep-all;
}
.boost-wrap-renwal .boost-article.boost-article--4 .boost-content>.line {
	width: 100%;
	display: flex;
	align-items: center;
}
.boost-wrap-renwal .boost-article.boost-article--4 .boost-content>.line span.dot {
	width: 4px;
	height: 4px;
	background-color: #BABFC4;
	margin-right: 8px;
}

.boost-bg-section-renewal .txt-bx .txt--1 {
	font-size: 1.1rem;
	line-height: 1;
	color: #fff;
	font-weight: 400;
}
.boost-bg-section-renewal .txt-bx .txt--3 {
	font-weight: 300;
}
.boost-bg-section-renewal .icon-link-btn {
	position: relative !important;
}

/* inverter */
.inverter-wrap .page-title span.point{
	color: #FF5E2E;
}
.inverter-wrap .page-title span.point2 {
	color: #848B90;
}
.inverter-wrap .section1 {
	margin: 180px 0;
}
.inverter-wrap .section1 .section1-title-text {
	font-size: 20px;
	font-weight: 500;
	line-height: 150%;
}
.inverter-wrap .section1 .section1-title-text b {
	font-weight: 700;
}
.inverter-wrap .inverter-section1-box {
	display: flex;
	padding: 16px 13px;
	border: 1px solid #FF5E2E;
	background-color: #fff;
	margin: 0 auto;
	margin-top: 54px;
	max-width: 587px;
	width: 100%;
	border-radius: 177.5px;
	justify-content: center;
}
.inverter-wrap .inverter-section1-box .item {
	width: 296px;
	height: 296px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	color: #fff;
	margin: 0 -15px;
}
.inverter-wrap .inverter-section1-box .item.orange {
	background-color: #FF5E2E;
}
.inverter-wrap .inverter-section1-box .item.navy {
	background-color: #1B3A66;
}
.inverter-wrap .inverter-section1-box .item .item-in .title{
	font-weight: 700;
	font-size: 20px;
	letter-spacing: -0.4px;
	line-height: 150%;
	margin-bottom: 17px;
}
.inverter-wrap .section2 {
	background-color: #F3F5F8;
	padding: 143px 0;
}
.inverter-wrap .inverter-section2-box {
	display: grid;
	max-width: 1240px;
	margin: 0 auto;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}
.inverter-wrap .inverter-section2-box .item {
	background-color: #fff;
	border-radius: 12px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 53px;
	padding-bottom: 46px;
	box-shadow: 0px 8px 40px 0 #0000001A;
}
.inverter-wrap .inverter-section2-box .item .item-title {
	font-weight: 700;
	font-size: 24px;
	line-height: 100%;
	margin-bottom: 26px;
}
.inverter-wrap .inverter-section2-box .item .icon-wrap {
	margin-bottom: 32px;
}
.inverter-wrap .inverter-section2-box .item .item-text {
	font-size: 18px;
	font-weight: 600;
	line-height: 125%;
	color: #595E62;
}
.inverter-wrap .inverter-section2-box .item .item-text span.point {
	color: #FF5E2E;
}
.inverter-wrap .section3 {
	margin-top: 180px;
	margin-bottom: 58px;
}
.inverter-wrap .inverter-section3-text {
	font-weight: 400;
	font-size: 20px;
	line-height: 150%;
	color: #000F1F;
}
.inverter-wrap .section4 {
	padding: 179px 0;
}
.inverter-wrap .section4 .page-title .page-title--4 {
	line-height: 150%;
}

@media screen and (max-width:1200px){
	/* inverter */
	.inverter-wrap .inverter-section2-box .item .item-title {
		font-size: 20px;
	}
	.inverter-wrap .inverter-section2-box .item .item-text {
		font-size: 16px;
	}
}

@media screen and (max-width:970px){
	/* inverter */
	.inverter-wrap .inverter-section2-box .item .item-title {
		font-size: 18px;
	}
	.inverter-wrap .inverter-section2-box .item .item-text {
		font-size: 14px;
	}
	.inverter-wrap .inverter-section2-box .item .icon-wrap .icon {
		width: 90px;
	}
	.inverter-wrap .inverter-section2-box {
		gap: 10px;
	}
	.inverter-wrap .inverter-section2-box .item {
		padding-top: 40px;
		padding-bottom: 32px;
	}
}

@media screen and (max-width:768px){
	.hj-renewal .pc{
		display:none !important;
	}
	.hj-renewal .mo{
		display:block !important;
	}

	.boost-renewal-title-section .page-title {
		margin-top: 88px !important;
		margin-bottom: 110px !important;
	}

	.boost-wrap-renwal .boost-article.boost-article--1 {
		padding: 86px 0 !important;
	}
	.boost-wrap-renwal .vpp-list {
		margin-top: 129px;
	}
	.boost-wrap-renwal .vpp-list .inner {
		padding: 42px 0;
	}

	.boost-wrap-renwal .boost-article.boost-article--4 {
		padding: 102px 0 !important;
	}

	.boost-bg-section-renewal {
		padding: 182px 0;
	}

	.boost-bg-section-renewal .txt-bx .txt--2 {
		font-size: 28px;
	}
	.boost-bg-section-renewal .txt-bx .txt--1 {
		font-size: 18px;
	}
	.boost-bg-section-renewal .txt-bx .txt--3 {
		max-width: 335px;
		margin: 0 auto;
	}

	/* inverter */
	.inverter-wrap .section1 {
		margin-top: 90px;
		margin-bottom: 80px;
	}
	.inverter-wrap .section1 .section1-title-text {
		font-size: 16px;
		margin-top: 35px;
	}
	.inverter-wrap .section1 .page-title--2 {
		font-size: 1.8rem;
	}
	.inverter-wrap .inverter-section1-box {
		max-width: 181px;
		flex-wrap: wrap;
		border-radius: 100px;
		padding: 20px 7px;
	}
	.inverter-wrap .inverter-section1-box .item {
		width: 166.86px;
		height: 166.86px;
		margin: -13.25px 0;
	}
	.inverter-wrap .inverter-section1-box .item .item-in .title {
		font-size: 11px;
		margin-bottom: 15px;
	}
	.inverter-wrap .inverter-section1-box .item.item1 {
		padding-bottom: 15px;
	}
	.inverter-wrap .inverter-section1-box .item.item1 .icon-wrap .icon {
		width: 47.35px;
	}
	.inverter-wrap .inverter-section1-box .item.item2 .icon-wrap .icon {
		width: 65.23px;
	}
	.inverter-wrap .inverter-section2-box {
		grid-template-columns: repeat(1, 1fr);
		gap: 20px;
		max-width: 264px;
	}
	.inverter-wrap .inverter-section2-box .item .item-title {
		font-size: 17px;
	}
	.inverter-wrap .inverter-section2-box .item .icon-wrap .icon {
		width: 64px;
	}
	.inverter-wrap .inverter-section2-box .item .icon-wrap {
		margin-bottom: 24px;
	}
	.inverter-wrap .inverter-section2-box .item .item-text {
		font-size: 13px;
	}
	.inverter-wrap .section2 {
		padding-top: 70px;
		padding-bottom: 115px;
	}
	.inverter-wrap .section2 .page-title {
		max-width: 264px;
		margin: 0 auto;
		margin-bottom: 46px !important;
	}
	.inverter-wrap .section3 {
		margin-top: 98px;
		margin-bottom: 102px;
	}
	.inverter-wrap .section3 .page-title {
		margin-bottom: 68px !important;
	}
	.inverter-wrap .inverter-section3-img-wrap {
		margin-bottom: 82px;
	}
	.inverter-wrap .inverter-section3-img {
		max-width: 237px;
	}
	.inverter-wrap .inverter-section3-text {
		max-width: 343px;
		margin: 0 auto;
		font-size: 15px;
	}
	.inverter-wrap .section4 {
		padding-top: 72px;
		padding-bottom: 97px;
	}
	.inverter-wrap .section4 .page-title .page-title--4 {
		line-height: 110%;
	}
}

@media screen and (max-width:360px){
	.boost-bg-section-renewal .txt-bx .txt--3 {
		font-size: 14px;
	}
}